
QGIS Application - Bug report #456

Sponsors don't display in Help|About

2006-12-14 09:41 PM - Gary Sherman

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10515

Description

Sponsors don't display in Help|About dialog on Windows

History

#1 - 2006-12-14 10:05 PM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in latest bundle used to generate the Windows installer (see testbuild dated Dec 15).

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
